{
	"version": "v1.1a",
	"paths": {
		"lastUsed": "D:/Emanuele/Documenti/workspace/bananaSPLIT/bananaSPLIT/libbananasplit/presettone.json",
		"configurationPath": "D:\\Emanuele\\Documenti\\workspace\\bananaSPLIT\\",
		"INworkPath": "D:/Emanuele/Desktop",
		"OUTworkPath": "D:/Emanuele/Desktop"
	},
	"docStruct": {
		"language": "scelto da languageconf.json",
		"docSep": "\\s*Copyright [(0-9)]+",
		"dateFormat": "{month} {day:d}, {year:d}{}",
		"outPrefix": "123",
		"outSuffix": "456",
		"outDateType": "usa",
		"outNameFormat": "",
		"outDate": true,
		"outNumber": true,
		"outTitle": false,
		"numberPos": 1,
		"datePos": 2,
		"titlePos": 3,
		"maxTitleLen": 12,
		"outNameSep": "_",
		"customSep": "~",
		"dateFormats": {
			"jpn": "{year:04d}{month:02d}{day:02d}",
			"it": "{day:02d}{month:02d}{year:04d}",
			"usa": "{month:02d}{year:04d}{day:02d}"
		}
	},
	"settings": {
		"encoding": "utf-8",
		"monthPosition": 0,
		"getNewsPaperName": true,
		"nameNotFoundStr": "ND",
		"includeTitle": true,
		"removeDuplicates": true,
		"showSkipped": true,
		"showRemovedDuplicates": false,
		"loadTXT": true,
		"loadDOCX": false,
		"removeOldFiles": true,
		"saveSeparateFiles": true,
		"saveBodyFile": true,
		"saveBodyNumber": true,
		"delLF": false,
		"delWordBreak": true,
		"delChars": [
			"'",
			"@",
			"#",
			"$",
			"%",
			"^",
			"&"
		]
	}
}